<div class="main-content" ng-init="init()">
				<div class="container-fluid">
					<div class="row">
						<div class="panel">
							<div class="panel-heading">
								<h3 class="panel-title">Product Listing</h3>
							</div>
							<div class="panel-body">
								<div>
									<input type="text" class="form-control" ng-model="searchText" placeholder="Search Here...">
								</div>
								<table class="table">
									<thead>
										<tr>
											<th>#</th>
											<th>First Name</th>
											<th>Last Name</th>
											<th>Username</th>
											<th>Action</th>
										</tr>
									</thead>
									<tbody>
										<tr ng-repeat="list in listing | filter:searchText">
											<td>{{$index}}</td>
											<td>{{list.firstname}}</td>
											<td>{{list.lastname}}</td>
											<td>{{list.username}}</td>
											<td>
												<button class="btn btn-primary btn-sm">
													<i class="fa fa-pencil"></i> 	
												</button>
												<button class="btn btn-danger btn-sm">
													<i class="fa fa-trash"></i> 	
												</button>
											</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>